uuid: c8830cef-04fd-47ff-b3ee-59f1112e9c87
langcode: en
status: false
dependencies:
  content:
    - 'block_content:mas_custom:c95dc68f-eab9-18470-87d9-dc68feab9c8269fc7d98ff7916891'
  module:
    - block_content
    - system
  theme:
    - mas_custom
_core:
  default_config_hash: YcHDQX_xDBu1QY_evgT3TKRdKcRb3aLV0jBZYpuUKVY
id: mas_custom_welcome
theme: mas_custom
region: navbar_branding
weight: 0
provider: null
plugin: 'block_content:c95dc68f-eab9-18470-87d9-dc68feab9c8269fc7d98ff7916891'
settings:
  id: 'block_content:c95dc68f-eab9-18470-87d9-dc68feab9c8269fc7d98ff7916891'
  label: Welcome!
  provider: block_content
  label_display: visible
  status: false
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
